## mousetrap 1.0.0

=== DESCRIPTION ===
Package: mousetrap
Type: Package
Version: 1.0.0
Date: 2016-03-19
Title: Process and Analyze Mouse-Tracking Data
Description: Mouse-tracking, the analysis of mouse movements in computerized
    experiments, is a method that is becoming increasingly popular in the
    cognitive sciences. The mousetrap package offers functions for importing,
    preprocessing, analyzing, aggregating, and visualizing mouse-tracking data.
Author: Pascal J. Kieslich [aut, cre],
    Felix Henninger [aut]
Maintainer: Pascal J. Kieslich <kieslich@psychologie.uni-mannheim.de>
Authors@R: c(
    person(c("Pascal","J."), "Kieslich", role= c("aut", "cre"),
            email= "kieslich@psychologie.uni-mannheim.de"),
    person("Felix", "Henninger", role = "aut",
            email= "mailbox@felixhenninger.com")
    )
URL: https://github.com/pascalkieslich/mousetrap
BugReports: https://github.com/pascalkieslich/mousetrap/issues
License: GPL-3
Depends: R (>= 3.1.0)
Imports: utils, stats, pracma, reshape2, graphics, grDevices, ggplot2,
        scales, psych (>= 1.2.4), diptest
Suggests: readbulk, testthat
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-03-18 23:43:27 UTC; Pascal
Repository: CRAN
Date/Publication: 2016-03-19 11:14:06

## mousetrap 1.0c

=== debian/changelog ===
mousetrap (1.0c-2) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 10.
  * wrap-and-sort -sa.
  * Drop deprecated menu file.
  * Use canonical Vcs-URI.
  * Declare compliance with Debian Policy 4.0.0.
  * Remove dh-autoreconf from B-D. We use compat level 10 now.
  * Fix debian/watch and update the download URL.
  * Provide a desktop file for mousetrap. (Closes: #726842)
  * Add a new mousetrap icon.

 -- Markus Koschany <apo@debian.org>  Wed, 19 Jul 2017 19:08:38 +0200

mousetrap (1.0c-1) unstable; urgency=low

  * Adopting for the Debian Games Team. (Closes: #694606).
  * New upstream release.
  * Update debhelper build-dep and compat to 9.
    + Move rules to simple dh style.
  * Update to source format 3.0 (quilt). (Closes: #664342).
  * Remove unnecessary build-deps on autoconf and automake.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Thu, 01 Aug 2013 10:58:54 -0400

mousetrap (0.9-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #667286.

 -- Matthias Klose <doko@debian.org>  Tue, 17 Apr 2012 14:33:27 +0200

mousetrap (0.9-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * hurd_ftbfs.dpatch - Fix FTBFS on Hurd. (Closes: #533735).

 -- Barry deFreese <bdefreese@debian.org>  Wed, 23 Dec 2009 16:07:29 -0500

mousetrap (0.9-2) unstable; urgency=low

  * Fixed the bug FTBFS with GCC 4.3: missing #includes (Closes: #463742)
  * Moved to /usr/share/games the datadir directory.
  * Added the dependency with dpatch package, dpatch is used to apply the 
   patch for GCC 4.3.
  * Fixed the debian/rules file to include the dpatch.
  * Added a debian/watch file.

 -- Anibal Avelar <aavelar@cofradia.org>  Sun, 10 Feb 2008 21:25:56 +0000

mousetrap (0.9-1) unstable; urgency=low

  * First upload to debian archive (Closes: #454104)
  * New upstream release.
  * Updated standards version to 3.7.3
  * Fixed debian/rules to build the package with configure script
  * Fixed the debian/copyright to agree the Debian Policy
  * Added autoconf package in the dependencies inside debian/control file
  * Added automake1.9 package in the dependencies inside debian/control file

 -- Anibal Avelar (Fixxxer) <aavelar@cofradia.org>  Sun, 09 Dec 2007 21:25:56 +0000

=== debian/control ===
Source: mousetrap
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper (>= 10),
 libsdl-gfx1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Homepage: http://www.steve.org.uk/Software/mousetrap/
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-games/mousetrap.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-games/mousetrap.git

Package: mousetrap
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Simple game of ball chasing
 This is a simple game in which the player moves their character
 to capture the white balls while avoiding the red ones.

=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/usr --mandir=\$${prefix}/share/man/man6 \
		--bindir=/usr/games \
		--datadir=/usr/share/games CFLAGS="$(CFLAGS)"

=== debian/watch ===
version=3
https://steve.fi/Software/mousetrap/mousetrap-([\d\S]+).tar.gz

## mousetrap 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mousetrap
 Type: Package
-Version: 1.0.0
-Date: 2016-03-19
+Version: 1.1.0
+Date: 2016-06-09
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
@@ -21,11 +21,11 @@
 License: GPL-3
 Depends: R (>= 3.1.0)
 Imports: utils, stats, pracma, reshape2, graphics, grDevices, ggplot2,
-        scales, psych (>= 1.2.4), diptest
+        scales, psych (>= 1.2.4), diptest, RColorBrewer
 Suggests: readbulk, testthat
 LazyData: TRUE
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-03-18 23:43:27 UTC; Pascal
+Packaged: 2016-06-09 07:05:31 UTC; Pascal
 Repository: CRAN
-Date/Publication: 2016-03-19 11:14:06
+Date/Publication: 2016-06-09 10:44:27

## mousetrap 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mousetrap
 Type: Package
-Version: 1.1.0
-Date: 2016-06-09
+Version: 1.2.0
+Date: 2016-07-08
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
@@ -26,6 +26,6 @@
 LazyData: TRUE
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-06-09 07:05:31 UTC; Pascal
+Packaged: 2016-07-08 20:36:02 UTC; Pascal
 Repository: CRAN
-Date/Publication: 2016-06-09 10:44:27
+Date/Publication: 2016-07-09 10:47:05

## mousetrap 2.0.0

=== DESCRIPTION ===
Package: mousetrap
Type: Package
Version: 2.0.0
Date: 2016-10-25
Title: Process and Analyze Mouse-Tracking Data
Description: Mouse-tracking, the analysis of mouse movements in computerized
    experiments, is a method that is becoming increasingly popular in the
    cognitive sciences. The mousetrap package offers functions for importing,
    preprocessing, analyzing, aggregating, and visualizing mouse-tracking data.
Maintainer: Pascal J. Kieslich <kieslich@psychologie.uni-mannheim.de>
Authors@R: c(
    person(c("Pascal","J."), "Kieslich", role= c("aut", "cre"),
            email= "kieslich@psychologie.uni-mannheim.de"),
    person("Felix", "Henninger", role = "aut",
            email= "mailbox@felixhenninger.com"),
    person(c("Dirk","U."), "Wulff", role = "ctb"),
    person("Sarah", "Brockhaus", role = "ctb")
    )
URL: https://github.com/pascalkieslich/mousetrap
BugReports: https://github.com/pascalkieslich/mousetrap/issues
License: GPL-3
Depends: R (>= 3.1.0)
Imports: utils, stats, pracma, dplyr (>= 0.5.0), tidyr, magrittr,
        graphics, grDevices, ggplot2, scales, psych (>= 1.2.4),
        diptest, RColorBrewer
Suggests: readbulk, testthat
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-10-25 21:45:27 UTC; Pascal
Author: Pascal J. Kieslich [aut, cre],
  Felix Henninger [aut],
  Dirk U. Wulff [ctb],
  Sarah Brockhaus [ctb]
Repository: CRAN
Date/Publication: 2016-10-25 23:46:05

## mousetrap 3.0.0

=== DESCRIPTION ===
Package: mousetrap
Type: Package
Version: 3.0.0
Date: 2017-02-10
Title: Process and Analyze Mouse-Tracking Data
Description: Mouse-tracking, the analysis of mouse movements in computerized
    experiments, is a method that is becoming increasingly popular in the
    cognitive sciences. The mousetrap package offers functions for importing,
    preprocessing, analyzing, aggregating, and visualizing mouse-tracking data.
Maintainer: Pascal J. Kieslich <kieslich@psychologie.uni-mannheim.de>
Authors@R: c(
    person(c("Pascal","J."), "Kieslich", role= c("aut", "cre"),
            email= "kieslich@psychologie.uni-mannheim.de"),
    person(c("Dirk","U."), "Wulff", role = "aut",
    		email = "dirk.wulff@gmail.com"),
    person("Felix", "Henninger", role = "aut",
            email= "mailbox@felixhenninger.com"),
    person(c("Jonas","M. B."), "Haslbeck", role = "aut",
    		email = "jonas.haslbeck@googlemail.com"),
    person("Sarah", "Brockhaus", role = "ctb")
    )
URL: https://github.com/pascalkieslich/mousetrap
BugReports: https://github.com/pascalkieslich/mousetrap/issues
License: GPL-3
Depends: R (>= 3.1.0)
Imports: utils, stats, pracma, dplyr (>= 0.5.0), tidyr, magrittr,
        graphics, grDevices, ggplot2, scales, psych (>= 1.2.4), Rcpp
        (>= 0.11.4), diptest, RColorBrewer, cstab, fastcluster
Suggests: readbulk, testthat
LinkingTo: Rcpp
LazyData: TRUE
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-02-10 11:44:12 UTC; Pascal
Author: Pascal J. Kieslich [aut, cre],
  Dirk U. Wulff [aut],
  Felix Henninger [aut],
  Jonas M. B. Haslbeck [aut],
  Sarah Brockhaus [ctb]
Repository: CRAN
Date/Publication: 2017-02-11 00:45:45

## mousetrap 3.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mousetrap
 Type: Package
-Version: 3.0.0
-Date: 2017-02-10
+Version: 3.1.0
+Date: 2017-05-20
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
@@ -22,20 +22,21 @@
 URL: https://github.com/pascalkieslich/mousetrap
 BugReports: https://github.com/pascalkieslich/mousetrap/issues
 License: GPL-3
-Depends: R (>= 3.1.0)
+Depends: R (>= 3.1.0),
 Imports: utils, stats, pracma, dplyr (>= 0.5.0), tidyr, magrittr,
         graphics, grDevices, ggplot2, scales, psych (>= 1.2.4), Rcpp
-        (>= 0.11.4), diptest, RColorBrewer, cstab, fastcluster
+        (>= 0.11.4), diptest, RColorBrewer, cstab, fastcluster,
+        parallel, fields
 Suggests: readbulk, testthat
 LinkingTo: Rcpp
 LazyData: TRUE
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2017-02-10 11:44:12 UTC; Pascal
+Packaged: 2017-05-19 23:27:27 UTC; Pascal
 Author: Pascal J. Kieslich [aut, cre],
   Dirk U. Wulff [aut],
   Felix Henninger [aut],
   Jonas M. B. Haslbeck [aut],
   Sarah Brockhaus [ctb]
 Repository: CRAN
-Date/Publication: 2017-02-11 00:45:45
+Date/Publication: 2017-05-20 07:11:34 UTC

## mousetrap 3.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mousetrap
 Type: Package
-Version: 3.1.0
-Date: 2017-05-20
+Version: 3.1.1
+Date: 2018-07-06
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
@@ -32,11 +32,11 @@
 LazyData: TRUE
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2017-05-19 23:27:27 UTC; Pascal
+Packaged: 2018-07-06 19:32:25 UTC; Pascal
 Author: Pascal J. Kieslich [aut, cre],
   Dirk U. Wulff [aut],
   Felix Henninger [aut],
   Jonas M. B. Haslbeck [aut],
   Sarah Brockhaus [ctb]
 Repository: CRAN
-Date/Publication: 2017-05-20 07:11:34 UTC
+Date/Publication: 2018-07-06 19:50:02 UTC

## mousetrap 3.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mousetrap
 Type: Package
-Version: 3.1.1
-Date: 2018-07-06
+Version: 3.1.2
+Date: 2019-02-02
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
@@ -10,11 +10,14 @@
 Maintainer: Pascal J. Kieslich <kieslich@psychologie.uni-mannheim.de>
 Authors@R: c(
     person(c("Pascal","J."), "Kieslich", role= c("aut", "cre"),
-            email= "kieslich@psychologie.uni-mannheim.de"),
+            email= "kieslich@psychologie.uni-mannheim.de",
+            comment = c(ORCID = "0000-0002-0853-9364")),
     person(c("Dirk","U."), "Wulff", role = "aut",
-    		email = "dirk.wulff@gmail.com"),
+    		email = "dirk.wulff@gmail.com",
+    		comment = c(ORCID = "0000-0002-4008-8022")),
     person("Felix", "Henninger", role = "aut",
-            email= "mailbox@felixhenninger.com"),
+        email= "mailbox@felixhenninger.com",
+        comment = c(ORCID = "0000-0002-7730-9511")),
     person(c("Jonas","M. B."), "Haslbeck", role = "aut",
     		email = "jonas.haslbeck@googlemail.com"),
     person("Sarah", "Brockhaus", role = "ctb")
@@ -29,14 +32,15 @@
         parallel, fields
 Suggests: readbulk, testthat
 LinkingTo: Rcpp
+Encoding: UTF-8
 LazyData: TRUE
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2018-07-06 19:32:25 UTC; Pascal
-Author: Pascal J. Kieslich [aut, cre],
-  Dirk U. Wulff [aut],
-  Felix Henninger [aut],
+Packaged: 2019-02-02 00:59:25 UTC; Pascal
+Author: Pascal J. Kieslich [aut, cre] (<https://orcid.org/0000-0002-0853-9364>),
+  Dirk U. Wulff [aut] (<https://orcid.org/0000-0002-4008-8022>),
+  Felix Henninger [aut] (<https://orcid.org/0000-0002-7730-9511>),
   Jonas M. B. Haslbeck [aut],
   Sarah Brockhaus [ctb]
 Repository: CRAN
-Date/Publication: 2018-07-06 19:50:02 UTC
+Date/Publication: 2019-02-02 05:40:09 UTC

## mousetrap 3.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mousetrap
 Type: Package
-Version: 3.1.2
-Date: 2019-02-02
+Version: 3.1.3
+Date: 2019-10-04
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
@@ -36,11 +36,11 @@
 LazyData: TRUE
 RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2019-02-02 00:59:25 UTC; Pascal
+Packaged: 2019-10-04 15:48:13 UTC; Pascal
 Author: Pascal J. Kieslich [aut, cre] (<https://orcid.org/0000-0002-0853-9364>),
   Dirk U. Wulff [aut] (<https://orcid.org/0000-0002-4008-8022>),
   Felix Henninger [aut] (<https://orcid.org/0000-0002-7730-9511>),
   Jonas M. B. Haslbeck [aut],
   Sarah Brockhaus [ctb]
 Repository: CRAN
-Date/Publication: 2019-02-02 05:40:09 UTC
+Date/Publication: 2019-10-04 16:10:02 UTC

## mousetrap 3.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mousetrap
 Type: Package
-Version: 3.1.3
-Date: 2019-10-04
+Version: 3.1.4
+Date: 2019-12-05
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
@@ -36,11 +36,11 @@
 LazyData: TRUE
 RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2019-10-04 15:48:13 UTC; Pascal
+Packaged: 2019-12-05 14:05:57 UTC; Pascal
 Author: Pascal J. Kieslich [aut, cre] (<https://orcid.org/0000-0002-0853-9364>),
   Dirk U. Wulff [aut] (<https://orcid.org/0000-0002-4008-8022>),
   Felix Henninger [aut] (<https://orcid.org/0000-0002-7730-9511>),
   Jonas M. B. Haslbeck [aut],
   Sarah Brockhaus [ctb]
 Repository: CRAN
-Date/Publication: 2019-10-04 16:10:02 UTC
+Date/Publication: 2019-12-05 14:40:02 UTC

## mousetrap 3.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Package: mousetrap
 Type: Package
-Version: 3.1.4
-Date: 2019-12-05
+Version: 3.1.5
+Date: 2020-08-26
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
     cognitive sciences. The mousetrap package offers functions for importing,
     preprocessing, analyzing, aggregating, and visualizing mouse-tracking data.
-Maintainer: Pascal J. Kieslich <kieslich@psychologie.uni-mannheim.de>
+Maintainer: Pascal J. Kieslich <pascal.kieslich@gmail.com>
 Authors@R: c(
     person(c("Pascal","J."), "Kieslich", role= c("aut", "cre"),
-            email= "kieslich@psychologie.uni-mannheim.de",
+            email= "pascal.kieslich@gmail.com",
             comment = c(ORCID = "0000-0002-0853-9364")),
     person(c("Dirk","U."), "Wulff", role = "aut",
     		email = "dirk.wulff@gmail.com",
@@ -29,18 +29,18 @@
 Imports: utils, stats, pracma, dplyr (>= 0.5.0), tidyr, magrittr,
         graphics, grDevices, ggplot2, scales, psych (>= 1.2.4), Rcpp
         (>= 0.11.4), diptest, RColorBrewer, cstab, fastcluster,
-        parallel, fields
+        parallel, fields, rlang
 Suggests: readbulk, testthat
 LinkingTo: Rcpp
 Encoding: UTF-8
 LazyData: TRUE
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2019-12-05 14:05:57 UTC; Pascal
+Packaged: 2020-08-26 13:02:00 UTC; Pascal
 Author: Pascal J. Kieslich [aut, cre] (<https://orcid.org/0000-0002-0853-9364>),
   Dirk U. Wulff [aut] (<https://orcid.org/0000-0002-4008-8022>),
   Felix Henninger [aut] (<https://orcid.org/0000-0002-7730-9511>),
   Jonas M. B. Haslbeck [aut],
   Sarah Brockhaus [ctb]
 Repository: CRAN
-Date/Publication: 2019-12-05 14:40:02 UTC
+Date/Publication: 2020-08-26 22:30:06 UTC

## mousetrap 3.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Package: mousetrap
 Type: Package
-Version: 3.1.5
-Date: 2020-08-26
+Version: 3.2.0
+Date: 2021-06-05
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
     cognitive sciences. The mousetrap package offers functions for importing,
     preprocessing, analyzing, aggregating, and visualizing mouse-tracking data.
+    An introduction into mouse-tracking analyses using mousetrap can be found
+    in Kieslich, Henninger, Wulff, Haslbeck, & Schulte-Mecklenbeck (2019)
+    <doi:10.4324/9781315160559-9> (preprint: <https://psyarxiv.com/zuvqa/>).
 Maintainer: Pascal J. Kieslich <pascal.kieslich@gmail.com>
 Authors@R: c(
     person(c("Pascal","J."), "Kieslich", role= c("aut", "cre"),
@@ -36,11 +39,11 @@
 LazyData: TRUE
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-08-26 13:02:00 UTC; Pascal
+Packaged: 2021-06-04 22:34:37 UTC; Pascal
 Author: Pascal J. Kieslich [aut, cre] (<https://orcid.org/0000-0002-0853-9364>),
   Dirk U. Wulff [aut] (<https://orcid.org/0000-0002-4008-8022>),
   Felix Henninger [aut] (<https://orcid.org/0000-0002-7730-9511>),
   Jonas M. B. Haslbeck [aut],
   Sarah Brockhaus [ctb]
 Repository: CRAN
-Date/Publication: 2020-08-26 22:30:06 UTC
+Date/Publication: 2021-06-05 06:50:02 UTC

## mousetrap 3.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: mousetrap
 Type: Package
-Version: 3.2.0
-Date: 2021-06-05
+Version: 3.2.1
+Date: 2022-01-03
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
     cognitive sciences. The mousetrap package offers functions for importing,
     preprocessing, analyzing, aggregating, and visualizing mouse-tracking data.
     An introduction into mouse-tracking analyses using mousetrap can be found
-    in Kieslich, Henninger, Wulff, Haslbeck, & Schulte-Mecklenbeck (2019)
-    <doi:10.4324/9781315160559-9> (preprint: <https://psyarxiv.com/zuvqa/>).
+    in Wulff, Kieslich, Henninger, Haslbeck, & Schulte-Mecklenbeck (2021)
+    <doi:10.31234/osf.io/v685r> (preprint: <https://psyarxiv.com/v685r>).
 Maintainer: Pascal J. Kieslich <pascal.kieslich@gmail.com>
 Authors@R: c(
     person(c("Pascal","J."), "Kieslich", role= c("aut", "cre"),
@@ -32,18 +32,18 @@
 Imports: utils, stats, pracma, dplyr (>= 0.5.0), tidyr, magrittr,
         graphics, grDevices, ggplot2, scales, psych (>= 1.2.4), Rcpp
         (>= 0.11.4), diptest, RColorBrewer, cstab, fastcluster,
-        parallel, fields, rlang
+        parallel, fields, rlang, lifecycle
 Suggests: readbulk, testthat
 LinkingTo: Rcpp
 Encoding: UTF-8
 LazyData: TRUE
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2021-06-04 22:34:37 UTC; Pascal
+Packaged: 2022-01-03 10:23:36 UTC; Pascal
 Author: Pascal J. Kieslich [aut, cre] (<https://orcid.org/0000-0002-0853-9364>),
   Dirk U. Wulff [aut] (<https://orcid.org/0000-0002-4008-8022>),
   Felix Henninger [aut] (<https://orcid.org/0000-0002-7730-9511>),
   Jonas M. B. Haslbeck [aut],
   Sarah Brockhaus [ctb]
 Repository: CRAN
-Date/Publication: 2021-06-05 06:50:02 UTC
+Date/Publication: 2022-01-03 10:40:02 UTC

## mousetrap 3.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: mousetrap
 Type: Package
-Version: 3.2.1
-Date: 2022-01-03
+Version: 3.2.2
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
     cognitive sciences. The mousetrap package offers functions for importing,
     preprocessing, analyzing, aggregating, and visualizing mouse-tracking data.
     An introduction into mouse-tracking analyses using mousetrap can be found
-    in Wulff, Kieslich, Henninger, Haslbeck, & Schulte-Mecklenbeck (2021)
-    <doi:10.31234/osf.io/v685r> (preprint: <https://psyarxiv.com/v685r>).
+    in Wulff, Kieslich, Henninger, Haslbeck, & Schulte-Mecklenbeck (2023)
+    <doi:10.31234/osf.io/v685r> (preprint: 
+    <https://osf.io/preprints/psyarxiv/v685r>).
 Maintainer: Pascal J. Kieslich <pascal.kieslich@gmail.com>
 Authors@R: c(
     person(c("Pascal","J."), "Kieslich", role= c("aut", "cre"),
@@ -37,13 +37,13 @@
 LinkingTo: Rcpp
 Encoding: UTF-8
 LazyData: TRUE
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-01-03 10:23:36 UTC; Pascal
+Packaged: 2023-10-23 14:34:40 UTC; Pascal
 Author: Pascal J. Kieslich [aut, cre] (<https://orcid.org/0000-0002-0853-9364>),
   Dirk U. Wulff [aut] (<https://orcid.org/0000-0002-4008-8022>),
   Felix Henninger [aut] (<https://orcid.org/0000-0002-7730-9511>),
   Jonas M. B. Haslbeck [aut],
   Sarah Brockhaus [ctb]
 Repository: CRAN
-Date/Publication: 2022-01-03 10:40:02 UTC
+Date/Publication: 2023-10-23 17:00:02 UTC

## mousetrap 3.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: mousetrap
 Type: Package
-Version: 3.2.2
+Version: 3.2.3
 Title: Process and Analyze Mouse-Tracking Data
 Description: Mouse-tracking, the analysis of mouse movements in computerized
     experiments, is a method that is becoming increasingly popular in the
@@ -25,7 +25,8 @@
     		email = "jonas.haslbeck@googlemail.com"),
     person("Sarah", "Brockhaus", role = "ctb")
     )
-URL: https://github.com/pascalkieslich/mousetrap
+URL: https://pascalkieslich.github.io/mousetrap/,
+        https://github.com/pascalkieslich/mousetrap
 BugReports: https://github.com/pascalkieslich/mousetrap/issues
 License: GPL-3
 Depends: R (>= 3.1.0),
@@ -39,11 +40,11 @@
 LazyData: TRUE
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-10-23 14:34:40 UTC; Pascal
+Packaged: 2024-01-10 12:34:56 UTC; Pascal
 Author: Pascal J. Kieslich [aut, cre] (<https://orcid.org/0000-0002-0853-9364>),
   Dirk U. Wulff [aut] (<https://orcid.org/0000-0002-4008-8022>),
   Felix Henninger [aut] (<https://orcid.org/0000-0002-7730-9511>),
   Jonas M. B. Haslbeck [aut],
   Sarah Brockhaus [ctb]
 Repository: CRAN
-Date/Publication: 2023-10-23 17:00:02 UTC
+Date/Publication: 2024-01-19 09:50:09 UTC
